Subject: Re: Can't install rpm-packages
From: Robert Collins <[email-masked]>
To: Eckehardt Luhm <[email-masked]>
Cc: [email-masked]
Date: 19 May 2003 19:18:44 +1000

On Mon, 2003-05-19 at 19:11, Eckehardt Luhm wrote:
> > Re: Can't install rpm-packages
> > From: Dario Alcocer <[email-masked]>
> > Date: Fri, 16 May 2003 07:18:09 -0700
> > To: [email-masked]
> > 
> > 
> > On Fri, May 16, 2003 at 03:56:55PM +0200, Eckehardt Luhm wrote:
> > 
> >> Greetings!
> >> 
> >> When trying to install an rpm (I tried a lot!), I get the following
> >> error:
> > 
> > [snip error message]
> > 
> > It looks like the rpm file you downloaded is corrupted.
> 
> Oh wow... shame on me, a typical case of RTFM. I found the problem. The
> path from which I tried to install the rpm's was mounted in textmode.
> Mounted in binary I can install rpm's without any trouble. I wasn't
> aware that rpm isn't able to distinguish between binaryfiles and textfiles.

Thats a bug in the RPM package, not a bug in your expectations ;].

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.